          Black Crypt - Electronic Arts (Part 1)

          Information compiled by John R. Barnsley

@~This is a 'potted' guide through the game which gives a general
@~picture of your quest. From next issue a long and detailed
@~step-by-step solution will start to be serialised.

There are only a few places where you will get stuck on Black
Crypt.  Firstly, you need to find the 'OGREBLADE' in order to kill
the two-headed beast that resides on Level 2.

After exploring all of Level 1, making sure that you don't fall
down any of the holes, you will find that there is one door that
you still cannot open.  This is because through this door is a
teleport that will take you to the last location on Level 1.

In order to get the key for this door, this is what to do:- Go
down the stairs to Level 2 and open one of the doors, without
going too far, try and get the Ogre to come after you and lead him
back to the stairs, then go back to Level 1; the Ogre will now
stay waiting for you at the bottom. Next, drop down the hole in
the middle of Level 1 (not the one at the top left corner) and
turn around, walk forward about five paces and you will see a
switch on the wall in front of you. Hitting this switch will
teleport you across the room and open a secret wall. After
teleporting you must turn 180 degrees around or you will close the
wall back up. Keep using your 'Wizard Sight' to make sure that you
know where you are.

After exploring all the various passages (making sure that you
don't go back into the middle of the room), you will come across a
sign saying "Patience Is A Virtue" - waiting here will open
several corridors. Continue to explore the passageways and you
will enter a room containing a box. Inside the box is the key you
need for Level 1. Going through the teleport at the top of this
room will take you right outside the door on Level 1. Use your key
and walk through the teleport. Get your 'OGREBLADE' and kill the
beast. You should now be able to finish exploring Level 2 and make
it to Level 3.

Levels 3, 4 and 5 are all linked together and you must roam
through all these levels in order to finish the task that will
lead you to the next stage. As you enter Level 3, you will not be
able to move very far. You can only enter one room or go down the
stairs. There are a couple of parchments lying about so pick them
up, read them and then cast a 'Reveal Truth' spell on them to see
if they are true. In order to finish this puzzle you must obtain
some eyes for the monument at the bottom of the screen. Do not
enter the doorway that leads to the unseen ones as they cannot be
killed until you get the Mask of True Sight.

Go down to Level 4 and explore every nook and cranny, making sure
that you look for any switches or buttons. There are four doors to
open and behind these doors are four water flasks and four water
fountains. You must go from one room to the next in order, as
opening one room will reveal a switch on one of the walls in the
middle of the room. The only problem may be with the door on the
left. Going through the doorway at the bottom left of the screen
you will find a switch right at the end and hitting this will move
the column blocking the door on the left of the screen. If you are
quick enough, you can make it to the column before it moves back.
If not then it is suggested that you use a 'Teleport' spell to
take you next to it and then walk in.

After you have got all four flasks of water (do not mix them up
with your own flasks!), enter the teleport at the top of the
screen and deposit one flask in each of the alcoves. An opening in
the wall will appear and you will find the eyes. Go back to Level
3 and put the eyes in place. The wall opens on your left with a
door behind it. In here is the Mask of True Sight.

Only one person will be able to wear it. If you look carefully at
the Armour ratings of your party you will notice a light beside
one of them (usually the Fighter).  Click on this same box of the
person who has the mask.  Now you will be able to see and kill the
Unseen Ones. Inside here is a scroll that will dispel the Skull
Glyph down on Level 4. From here you can finish the level with no
problems.

The next puzzle takes up Levels 6, 7, 8 and 9. You must be careful
that you don't miss any hidden switches. In this quest you need
the three Idols of Temin.  Level 6 is just a platform for
teleporting to the other levels.  Teleport to Level 7 and explore
the level thoroughly. You will find a sign on the wall saying
"HCTIWS" and two alcoves with items in them. Just switch the
items; the other signs work on a similar system. There are two
alcoves with signs in them.  Just kick on the signs in an order
that makes up a sentence.

The only real problem on Level 7 is the secret room at the bottom
of the map. Save your game and cast all protective spells before
going in here as magic cannot be used.  There is a huge monster
behind the secret wall that must only be killed by using weapons
instead of magic. You will be able to leave this area by clicking
on a switch on one of the walls.

Before getting any of the Idols you must visit Level 9 and take
the Gauntlets of Temin and the Chest of Temin. Use the Mace of
Sightgiver to light up the darkened area. The puzzle on Level 9 is
to open up the rest of the map.  If you read the message on the
wall and click the switch behind it, the message tells you of four
months. Feb, Apr, Jul, Aug are the months it is believed. It
doesn't really matter which months they are. Here is how to work
out the system:-

Open the door to the north. Inside are two rows of skulls.
Counting the first skull on the left as January, pick up the
skulls corresponding to the months contained in the message.
Closely inspect the wall right in the centre of Level 7. Now
you've got all three Idols, there is an alcove on Level 6 right at
the top of the map.  Place the three Idols in here, but first save
your game! The wall will open. Also put the symbols of sun and
moon in the monument. Behind the wall is the undead Dragon of
Temin which you must kill and you are then on your way to the next
puzzle.

Level 10 is a big maze and does not link with any other level.
There should not really be any problem in completing this level
except for one small point.  After exploring the rest of the maze
you will find that on the left-hand side of the map there is a big
area as yet unexplored. The only way to access this area is to
find the switch by the doorway, halfway up the corridor on the
left side of the map. You may have already pressed this switch
before; if not, pressing it will open a new passageway in front of
you.  In total this one switch should be pressed about four or
five times.  It is suggested that after every press you explore
the new passageway before going back to the switch.  The remainder
of the level should be comparatively easy.

Level 11 and Level 12 serve no real purpose except to give you a
few extra items.  There is only one secret wall on Level 11 and no
switches on either level.  There is nothing to do with any of the
burial chambers of the heroes.  After picking up all the items and
spell books from Level 11, use the teleport to Level 12 and climb
the stairs up to Level 13.

Level 13 is very easy to complete. All you need for this level are
four pearls or orbs. You will find these as you wander around the
game map. Move very carefully on this level because there are so
many spiders that you could easily be overcome and killed. The
pearls or orbs fit into alcoves in the wall when you stand on the
four switches on the floor at the four corners of the cave. After
fitting the pearls or orbs, these switches then act like teleports
between the four stairways that open up the centre of the map.

There will be four doors that you cannot open. These require
'OCTA' keys. You will obtain an octa key when you complete the
four quests by going down the four stairways in turn. Behind the
four doors you will find various items of weapons and armour and
the four parchments of the guilds.  There is one other task on
this level but you will not be able to do it until the four
doorways are open. We'll come back to that after we've been
through the four tasks.

Levels 14 and 15 - the Soultaker's domain. Here there is only one
'baddie' and you cannot kill it on this level, but you must attack
him to weaken him or he will kill your party and remove your death
gems. When you weaken him enough he will disappear. On this level
you will have to find three crowns which you then place into the
monument in the main hall. We only found two crowns and were
unable in any way to obtain the third so eventually we had to bend
the rules a little to get past this level!

The first crown is through the corridors with the teleports. In
order to get into this area you will need the keys found in the
secret room which is on the way to the main hall on the right side
of the map. The second crown is found in the maze at the top right
hand corner of the screen. There are a number of buttons in the
walls and pressing these in different orders will open up the
entire area.  It should not take you long to figure out how to
press these buttons in order to get to where you're going. As for
the third crown, it is thought that our copy of Black Crypt was
slightly corrupted because there were two areas that we couldn't
get into.

So this is how we finally got our crown. First format a blank disk
and call it 'GAMESAVE'.  Then create a new party on it and go to
the first level.  Now, 'out' your original saved game disk, and
load your game (you should save your game on Level 13 before doing
any of this!). If you're not on Level 13 then get there and face
the stairs that go down to Level 14. Now put the 'new' gamesave
disk in and go down to Level 14 (the whole level is refreshed and
you will be able to get one of the crowns in the same way as
before).  After getting a crown go back up to Level 13 and remove
the new gamesave disk, replace your original gamesave disk and go
back down to Level 14 and the level should be as you left it with
ALL the level revealed if you explored it the first time.

Place this last crown into place on the monument and a wall will
open on your right. In this alcove you will find a key which will
open the only door left on the map. Behind this door there are
some steps going down to Level 15. Here is where the Soultaker
lives.  After killing him explore the rest of the level and you
will find an 'OCTA' key and 'THE SOULTAKER' weapon needed to kill
Estoroth.

Levels 16, 17, 18 and 19. This level is full of the dreaded
'RAMS'.  The only help given here is to make sure that you go down
every stairway and down every hole - even if you think it will do
no good. Also on this level are creatures that mimic walls;
killing these will open up passageways. At the bottom of this
level you will find an 'OCTA' key and 'VORTEX', the sword needed
to kill Estoroth.

Levels 21, 22 and 23. This level is entirely under water so use
your Helms of Triton and Rings of Water Breathing. This level is
also very easy. All you need to do is put the pearls that you find
into the clam symbols and take the keys from the alcoves that open
up to open all the doors. On the prison level do not kill the
Aquamen, only free them from their prison. At the bottom of this
level is the Aqualord (or whatever he is called!).  Killing him
will leave a key to open a door and get the 'OCTA' key and 'FORCE
HAMMER' - the weapon needed against Estoroth.

Level 25 and 26. This is the hardest to do because of the
'MEDUSA'. When you enter this level you cannot kill the Medusa.
Instead trap him in a corner by using 'Create Wall' spells in
front of him. He cannot pass through these.  At the top right
corner of the room you will find a teleport square going to Level
26. In this level you will get some useful items. There are two
ways of doing this small level. One is to 'dispel' all of the
traps in front of you and the other is to use the ring taken from
outside the Medusa's lair on Level 25 and put it in the alcove
where you first appear.

At the top left corner of the Medusa's lair is a room with three
teleports in it.  The middle teleport takes you to a part of the
map that you cannot 'walk' to. Explore everywhere and everything
thoroughly and then return to the teleport room.  The last
teleport puts you at the bottom of the lair.  Quickly, go to the
east side and follow the wall until you find a door.  Take
everything from inside and continue to explore the outside walls
of the lair.

You will find that behind some doors are pictures of the Medusa
and a Mirror Key.  There are three in all. These open the doors in
the centre of the lair, but be careful of the Medusa as it is very
difficult to trap him and stop him reaching the centre. Behind the
third mirror door is a mirror shield.  Take this in your weapon
hand and go and kill the Medusa.  One hit is all it takes. Finish
exploring the level and you find the last 'OCTA' key and the
shield needed to finish Estoroth.

Back on Level 13, after you have put all the octa keys in place,
four alcoves open up right in the centre of the map, near to the
stairs that lead to Level 12. Stand on ALL FOUR switches and you
will be transported to a completely different Level 14. In here
you will have to teleport to the top left corner to obtain the Orb
of The Planes. Now teleport back to where you started and go
through the dark area and up to the wall that has a face of a
skull on it. Walking into this skull will take you to Level 27.

In here you will meet two of Estoroth's aides (they are very
tough!). Kill them and then explore the rest of the level, but DO
NOT open any doors.  After you have been everywhere you will find
that there are four doors, North, South, East and West. Go to one
of these doors and open it, then close it and open it again. You
will have thus released a guard inside the room. After killing him
he will leave a key. This opens the door at the top of the map.
Repeat this process at the other three doors and they will leave
similar keys.  The last single door open leads down to Level 28
and Estoroth's domain!!

On Level 28 is your objective. All you have to do is use two
Potions of Invincibility on your two front men and put the four
SPECIAL WEAPONS in their hands and go for it! Start by hitting the
old bugger with your two front men until your weapons start
lighting up with a 'blue aura'. Then use the right mouse button to
use the magical part of the weapons to send him on his merry way.
Have done that, sit back and watch the end sequence!!!
